Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001255TestLinkNew Featurepublic2008-01-05 03:112009-02-06 06:49
Reporterdzko 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.1 
Fixed in Version1.8 RC 4 
Summary0001255: Notification - E-mail messages to assignee
DescriptionWhen we are assigning test cases for execution for concrete team members would be nice to have e-mail announcements mechanism similar as in Mantis.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0002050closedfman New feature - send mail to testers during execution assingment 

-  Notes
(0002874)
fman (administrator)
2008-01-05 04:30

ok, want to help to develop this ?
(0002877)
schlundus (reporter)
2008-01-06 05:27

nice and useful feature
(0002881)
mhavlat (reporter)
2008-01-06 18:37

Please, develop with respect to future.

I would like to see more generic solution for notification. I mean that we could use more output and input channels.
Input could be test assignment, review assignment, test plan finished, test execution monitoring, etc.
Output could be email and dashboard (later: RSS, SMS(?), IM(?), etc).

User could allow particular channels. A new field to user table should be added
(0005252)
fman (administrator)
2009-02-05 02:23

email notification implemented

- Issue History
Date Modified Username Field Change
2008-01-05 03:11 dzko New Issue
2008-01-05 04:30 fman Note Added: 0002874
2008-01-06 05:27 schlundus Note Added: 0002877
2008-01-06 05:27 schlundus Status new => acknowledged
2008-01-06 18:37 mhavlat Note Added: 0002881
2008-01-06 18:41 mhavlat Reproducibility always => N/A
2008-01-06 18:41 mhavlat Summary E-mail messages to assignee => Notification - E-mail messages to assignee
2009-02-02 19:59 mhavlat Relationship added child of 0000536
2009-02-02 20:00 mhavlat Relationship added has duplicate 0002050
2009-02-02 20:00 mhavlat Status acknowledged => assigned
2009-02-02 20:00 mhavlat Assigned To => fman
2009-02-05 02:23 fman Status assigned => resolved
2009-02-05 02:23 fman Fixed in Version => next DEV - 1.8 RC 4
2009-02-05 02:23 fman Resolution open => fixed
2009-02-05 02:23 fman Note Added: 0005252
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker